
/*#77B105*/
/*#8DCE0A*/

.btn {
}

.btn-default {
}

.frame-body {
    background-color: #303030;
}

.nav .active > a {
    color: #77B105;
}

.theme-1,
.theme-primary,
[data-theme="1"],
[data-theme="primary"] {
    background-color: #77B105 !important;
    border-color: #77B105 !important;
    color: #FFF !important;
}

.theme-2,
.theme-secondary,
[data-theme="2"],
[data-theme="secondary"] {
    background-color: #303030 !important;
    border: 0.125em solid;
    border-color: #77B105 !important;
    color: #FFF !important;
}

.theme-3,
.theme-tertiary,
[data-theme="3"],
[data-theme="tertiary"] {
    background-color: #FFF !important;
    border-color: #FFF !important;
    color: #77B105 !important;
}

.color-0 {
    color: #000 !important;
}

.color-1 {
    color: #77B105 !important;
}

.color-2 {
    color: #9DE50D !important;
}

.color-3 {
    color: #ccc !important;
}

.color-4 {
    color: #000 !important;
}

.color-9 {
    color: #FFF !important;
}

.bg-color-1 {

}

.bg-color-2 {

}

.bg-color-3 {

}

.bg-color-4 {

}

.border-1 {
    border: 0.15em solid;
    border-color: #77B105 !important;
}

.interactive {
    color: inherit;
}

.interactive:hover {
    color: #77B105;
}

.font-1 {
}

.font-2 {
}



.swiper-pagination-bullet {
    background-color: #fff;
}

.swiper-pagination-bullet-active {
    background-color: #77B105;
}

.go-modal-window .go-modal-header .btn:hover{
    color:#77B105;
    box-shadow: none;
}

.footer-menu a:hover {
    /*color: #77B105;*/
}

.media-link-facebook {
    background-color: inherit;
}

.media-link-linkedin {
    background-color: inherit;
}

.media-link-twitter {
    background-color: inherit;
}

.tab.active .tab-icon {
    color: #FFF;
    background-color: #77B105;
    /*background: linear-gradient(135deg, rgba(122,194,67, 1) 0%,  #4CAF50 50%,  rgba(122,194,67, 1) 100%);*/
}

.tab.active .tab-label {
    color: #77B105;
}

.fc-event,
.fc-event-dot{
    background-color: #77B105;
    border-color: #303030;
}

.fc-event.expired {
    background-color: #b3b3b3;
}

.fc-event.disabled {
    opacity: 0.6;
}
